@charset "UTF-8";

:root {
    --theme-color: #712cf9;
    --color-pomegranate: #c0392b;
}

body {
    padding-top: 3rem;
    padding-bottom: 3rem;
    color: rgb(var(--bs-tertiary-color-rgb));
}

label.required:before {
    content: '*';
    color: var(--color-pomegranate);
}

code {
    border-radius: 5px;
}

.bi {
    vertical-align: -0.125em;
    fill: currentColor;
}

.text-justify {
    text-align: justify;
}